import xhiveframework

from xhiveerp.setup.setup_wizard.operations.install_fixtures import add_sale_stages


def execute():
	xhiveframework.reload_doc("crm", "doctype", "sales_stage")

	xhiveframework.local.lang = xhiveframework.db.get_default("lang") or "en"

	add_sale_stages()
